<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/mainLayut"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/count_5dp"
            android:gravity="center"
            android:orientation="horizontal">


            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/ivProfile"
                android:layout_width="@dimen/count_55dp"
                android:layout_height="@dimen/count_55dp"
                android:layout_marginLeft="@dimen/count_7dp"
                android:src="@drawable/ic_placehoder"
                card_view:civ_border_color="@color/white"
                card_view:civ_border_width="@dimen/count_2dp" />


            <LinearLayout
                android:id="@+id/mainRl"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/count_2dp"
                android:layout_weight="4"
                android:orientation="vertical"
                android:padding="@dimen/count_5dp">

                <TextView
                    android:id="@+id/tvName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="name "
                    android:textSize="@dimen/count_11dp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tvMobile"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="mobile"
                    android:textSize="@dimen/count_10dp" />


            </LinearLayout>

        </LinearLayout>

    </android.support.v7.widget.CardView>


</LinearLayout>

